package it.enea.cruise.service.form;

import it.enea.cruise.dto.FormDTO;
import lombok.Getter;
import lombok.Setter;
import lombok.extern.log4j.Log4j2;


@Getter
@Setter
@Log4j2
public class FormDTOManager {

	private FormDTO formDTO;
		
	public FormDTOManager(FormDTO formDTO) {
		log.info("Ceating formDtoManger with formDTO: " + formDTO.toString());
		this.formDTO = formDTO;
	}
	
	public FormDTOManager() {
		log.info("Ceating empty formDtoManger");
		this.formDTO = new FormDTO();
	}
	
	
	
	
}
